{
  "group/workspaces-group": {
    "orientation": "horizontal",
    "modules": ["hyprland/windowcount", "hyprland/workspaces"],
  },

  "hyprland/workspaces": {
    "format": "{icon}",
    "tooltip": false,
    "tooltips": {
      "default": "{name}: {windows}",
      "empty": "",
    },
    "all-outputs": false,
    "on-scroll-up": "workspace-change next",
    "on-scroll-down": "workspace-change previous",
    "format-icons": {
      "active": "󰣠",   // 
      "default": "󰣇",  // 
    },
  },
  "hyprland/windowcount": {
    "format": "{icon}",
    "format-empty": "{}",
    "format-windowed": "{}",
    "separate-outputs": true,
    "on-click": "rofi -show",
  },
}
